An XSS issue was discovered in... CVE-2022-28508

4.3 AV AC AU C I A
发布: 2022-05-04
修订: 2022-05-12

An XSS issue was discovered in browser_search_plugin.php in MantisBT before 2.25.2. Unescaped output of the return parameter allows an attacker to inject code into a hidden input field.

0%
暂无可用Exp或PoC
当前有1条受影响产品信息